PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #126

3.1.2 Submeter a Conjur
06/09/2021 02:28 PM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliagao - Ciclo 11¢
ADI:

Coordenacao: COGER

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

Resultado/Valor
Gerado:

11/01/2020
12/31/2020
100%
40.00 hours
0.00 hour

Description
Submeter a Conjur

History

#1 - 06/09/2021 02:52 PM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 06/09/2021 03:09 PM - Solange Lima Gomes (COGER)
- Start date changed from 08/01/2020 to 11/01/2020

#3 - 08/28/2021 05:16 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

- Ciclo de Avaliagao - ADI Ciclo 11° added

- Coordenagdo COGER added

#4 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
